doctype html
html
  head
    meta(charset='utf-8')
    title Strona
    style.
      body{
      text-align: center;
      background-color: darkcyan;
      color: white;
      font-size:50px;
      font-family: monospace;
      }
  body
    h1
      | #{ liczba }
      sup #{ wykladnik }
      |  = #{ wynik }
